package co.yixiang.yshop.module.pay.mq.message;

import co.yixiang.yshop.framework.mq.core.stream.AbstractStreamMessage;
import lombok.Data;

import java.util.List;

@Data
public class PayRefundMessage extends AbstractStreamMessage {

    /**
     * 退款订单id集合
     */
    private List<Long> ids;

    @Override
    public String getStreamKey() {
        return "order.pay.refund";
    }
}
